div.news-list
{
	word-wrap: break-word;
}
div.news-list img.preview_picture
{
	float:left;
	margin:0 4px 6px 0;
}
.news-date-time {
	color:#486DAA;
}
.ui-accordion .ui-accordion-header.table-list__item {
	background: #f4f7fb;
    padding: 17px 0 16px 23px;
    font: 18px "GOSTUI2-Bold";
    color: #000000;
}
.table-list__item .ui-icon.ui-icon-triangle-1-s {
	display:none;
}

.ui-accordion .table-list__item.accordion-header-active.ui-state-active {
    background: #315f93;
    color: #ffffff;
}
.table-list__body {
	padding-left: 22px;
}
@media only screen and (min-width : 320px) and (max-width : 480px) {
	.ui-accordion .ui-accordion-header.table-list__item {
		font-size: 14px;
	}
	.table-list__body {
		font-size: 12px;
	}
}